{
	"compilerOptions": {
		"target": "es5",
		"experimentalDecorators": true,
		"removeComments": true,
		"sourceMap": true,
		"noImplicitAny": false,
		"noEmitOnError": false,
		"downlevelIteration": true,
		"lib": [
			"es5",
			"es6",
			"dom",
			"es2015.promise"
		],
		"baseUrl": "./",
		"paths": {
			"scilla": ["node_modules/scilla/src/index"],
			"launcher": ["node_modules/scilla-launcher/src/index"],
			"components/*": ["node_modules/scilla-components/src/*"],
			"lang": ["src/lang.ts"],
			"globalEvent": ["src/GlobalEvent.ts"]
		}
	},
	"include": [
		"src",
		"assets",
		"node_modules/scilla/src",
		"node_modules/scilla-components/src"
	]
}